libidn 1.43

Data Fields
Tld_table_element Struct Reference

`#include <tld.h>`

## Data Fields
uint32_t | start
uint32_t | end

## Detailed Description

Tld_table_element:

Parameters

  start | Start of range.
  end | End of range, end == start if single.

Interval of valid code points in the TLD.

Definition at line 78 of file tld.h.

## Field Documentation

## ◆ end

uint32_t Tld_table_element::end

Definition at line 81 of file tld.h.

## ◆ start

uint32_t Tld_table_element::start

Definition at line 80 of file tld.h.

The documentation for this struct was generated from the following file:

- tld.h